chrom: chrUn_JTFH01000857v1_decoy
length: 1086
nucleotide_counts:
  A: 358
  C: 185
  G: 175
  N: 0
  T: 368
nucleotide_pair_counts:
  AA: 113
  AC: 56
  AG: 71
  AN: 0
  AT: 117
  CA: 64
  CC: 42
  CG: 3
  CN: 0
  CT: 76
  GA: 68
  GC: 26
  GG: 48
  GN: 0
  GT: 33
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 113
  TC: 61
  TG: 53
  TN: 0
  TT: 141
